{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %} New department {% endblock title %}

{% block content %}

<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <h3 class="title is-3 has-text-centered mb-6">New department</h3>

            <form action="{% url 'add_department' %}" method="POST">
                {% csrf_token%}
                {{department_form|crispy }}

                <button type="submit" class="button is-link"> Save </button>
            </form>
        </div>
    </div>
</div>
{% endblock %}